Subject: 2.0.33 old-machine kernels

From: Dave Gilbert <[email-masked]>
Date: Sun, 22 Feb 1998 21:02:20 +0000 (GMT)

Hi,
  On ftp.compsoc.man.ac.uk /pub/ARMLinux/2.0.33 are
some kernels for the old machines built from the 2.0.33 sources.
If your having trouble getting Ether's or IDE interfaces going
then it should be worth a go getting these - I also reckon they
are faster.

An updated web page is under my home page of

http://www.treblig.demon.co.uk

Dave

 --------------------------------------------------------------------
/ Dr. David Alan Gilbert      | Running Linux on Alpha & ARM         \ 
\   gro.gilbert @ treblig.org | ------- Happy in hex -------         /
 \____________________________|___ http://www.treblig.demon.co.uk __/

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]